@import 'assets/variables';

.root {
  display: flex;
  justify-content: center;
  padding: $topbar-margin $cell * 5;
}

.container {
  display: flex;

  width: 100%;
  max-width: $content-width-wide;
  flex-direction: column;
}

.header {
  font-size: 2.2rem;
  line-height: 2.2rem;
  width: 100%;
  border-bottom: 2px rgba(34,36,38,.35) solid;
  padding-bottom: $cell * 2;
  margin-bottom: $cell * 3;
}

.campaignList {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  
  .listItem {
    padding: $cell * 2;
    cursor: pointer;
    font-size: 1.2rem;
    border-bottom: 1px rgba(34,36,38,.35) solid;

    &:hover {
      background-color: $grey-highlight;
    }
  }
}

.loader {
  position: relative !important;
  margin-top: $cell * 10 !important;
}

.button {
  margin-top: $cell * 2 !important;
  color: white !important;
  background-color: $blood-red !important;
  &:hover {
    background-color: $dark-blood-red !important;
  }
}

.pleaseLogin {
  text-align: center;
  margin-top: $cell * 10;
  font-size: 1.3rem;
}
